/* Head */
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css");
@import url("http://fonts.googleapis.com/earlyaccess/notosanskr.css");
/*@import url("https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css");*/

::selection{background:#b41810; color:white;}

body, h1, h2, h3, h4, th, td, input {color:#1c1c1c; font-family:"Noto Sans KR", sans-serif; font-weight:300; font-size:14px;}
body.PC{min-width:1200px !important; background:#fbfbfb;}

.fv-fv_div{display:inline-block; vertical-align:top;}
.left_box{text-align:left; width:50%;}
.right_box{text-align:right; width:50%;}

.category_go{width:240px;
    height:35px;
    line-height:32.5px;
    padding:0 15px;
	background:white;
    color:#818181;
    font-family:"Noto Sans KR", sans-serif;
    font-weight:300;
}

.sel_cate_wrap{background:#fff; border:1px solid #cdcdcd; margin:10px 0;}
.sel_cate_wrap ul{overflow:hidden; border:1px; display:table; table-layout:fixed; width:100%;}
.sel_cate_wrap ul li{display:table-cell; _width:12.5%; box-sizing:border-box; height:49px; line-height:49px; text-align:center; border:1px solid #cdcdcd; border-width:0 1px 0 0; transition:all 0.3s;}
.sel_cate_wrap ul:nth-child(1) li{border-width:0 1px 1px 0;}
.sel_cate_wrap ul li:nth-child(8n){border-right:0;}
.sel_cate_wrap ul li a{display:block; font-size:15px; color:#787878;}
.sel_cate_wrap ul li.cate_on{background:#5fa224;}
.sel_cate_wrap ul li.cate_on a{color:#fff;}

.sel_cate_wrap ul li:hover{background:#fff;}
.sel_cate_wrap ul li:hover a{color:#5fa224;}

#cor-ths-px_for_mobile-sub-layout{width:1000px;
	margin:0 auto;
	margin-top:60px;
}


/* 헤더 */
html{margin:0 auto; overflow-x:hidden;}
#scroll_off, #scroll_on{transition:0.5s all;}

#sitemap_wrap{display:none; height:0; overflow:hidden;}

#NM_Header_PC{width:100%;
	position:relative;
	top:0;
	background:white;
	height:128px;
	z-index:99;
	text-align:center;
	transition:0.5s all;
}
#NM_Header_PC div{vertical-align:bottom;}
#NM_Header_PC .logo_home{position:absolute;
	top:13px;
	left:80px;
	transition:all 0.5s;
}
#NM_Header_PC .own_GNB{display:inline-block; 
	padding-top:50px;
	transition:all 0.5s;	
}
#NM_Header_PC .own_GNB .menu_btn{display:inline-block;
	vertical-align:bottom;
	margin:0 35px;
	font-size:15px;
	line-height:15px;
	font-weight:400;
	font-family:'Arial';
	font-weight:600;
	color:#0d0d0d;
	letter-spacing:-0.5px;
	padding:5px 0;
	transition:0.5s all;
}
/*#NM_Header_PC .own_GNB .menu_btn:last-child,*/
#NM_Header_PC .own_GNB .menu_btn.emphasize,
#NM_Header_PC .own_GNB .menu_btn:hover{color:#5fa224;}
#NM_Header_PC .REQUEST{display:inline-block;}
#NM_Header_PC .REQUEST a{display:block;
	position:absolute;
	top:45px;
	right:80px;
	width:140px;
	height:35px;
	background:black;
	line-height:35px;
	text-align:center;
	color:white;
	font-size:12px;
	font-family:'Arial';
	letter-spacing:-0.25px;
	transition:0.5s all;
	box-sizing: border-box;
}
#NM_Header_PC .REQUEST a:hover{background:#5fa224;}

#NM_Header_M{display:none;}

.btn_block{display:block;
	background:#151515;
	padding:0 35px;
	text-align:center;
	height:40px;
	line-height:40px;
	letter-spacing:-0.75px;
	font-weight:400;
	box-sizing:border-box;
	transition:0.4s all;
}
.btn_block.btstyle_1{
	border:1px solid white;
	color:white;
}
.btn_block.btstyle_1:hover{background:#5fa224a;
	color:white;
}
.btn_block.btstyle_2{color:white;
	font-size:15px;
	font-family:'Arial';
	font-weight:600;
}
.btn_block.btstyle_2:hover{background:#5fa224;}

.btn_block.btstyle_3{border:1px solid white;
	background:none;
	color:white;
}


/* 메인 페이지 */
.main_visual_sector{position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
.ism-frame{height:1100px;
	margin-top:-128px;
}

.c_sections{position:relative;
	top:0;
	left:0;
	display: block !important;
}

._for-pc{display:block !important;}
._for-Mobile{display:none !important;}

#SC_ont-roll-er{position:fixed;
	right:35px;
	top:42.5%;
	z-index:9999;
}
#SC_ont-roll-er ul li a{display:block;
	width:9px;
	height:9px;
	background:transparent;
	border:2px solid black;
	border-radius:10px;
	box-sizing:border-box;
	font-size:0;
	margin:17.5px 0;
	transition:0.3s all;
}
#SC_ont-roll-er ul li a:hover{border-color:#ff2a00;}
#SC_ont-roll-er ul li a.on{_border-color:#5fa224a;}
#SC_ont-roll-er ul li:nth-child(2) a.on,
#SC_ont-roll-er ul li:nth-child(4) a.on{_border-color:white;}
.SCont-roll_btn{padding-top:120px;
	margin-top:-120px;
	display:block;
	font-size:0;
}

#top_BG{/*background:url('/images/visual_m1.jpg') 0 0 no-repeat;
	background-position-x: 50% !important;
	background-position-y: 0% !important;*/
	height:1130px;
	position:relative;
	top: 0 !important;
}
#mid_BG{position:relative;
	background:url('/images/main/main_service_bg.png') 0 0 no-repeat;
	background-position-x: 50%;
	height:1253px;
}
#bot_BG{position:relative;
	background:url('/images/main/main_contact_bg.png') 0 0 no-repeat;
	background-position-x: 50%;
	height:1160px;
	top:-50px;
	z-index:2;
}
#Goggle_Map{height:720px;}

.first_content{z-index:1;
	position:relative;
	text-align:left;
	padding:135px 0 0 385px;
	width:1200px;
	height:535px;
	margin:0 auto;
	background:url('/images/main/main_greenbox.png') no-repeat 25% 0;
	box-sizing:border-box;
} 
.first_content div{color:white}
.first_content .V_text_1{font-size:48px;
	line-height:48px;
	font-weight:300;
	letter-spacing:-4px;
	margin-bottom:15px;
}
.first_content .V_text_2{font-size:48px;
	line-height:48px;
	font-weight:500;
	letter-spacing:-5px;
	margin-bottom:35px;
}
.first_content .V_text_3{font-size:17px;
	line-height:15px;
	font-weight:300;
	letter-spacing:-1px;
	margin-bottom:35px;
	color:white;
}
.first_content .V_btn_wrap{width:220px;
	/*margin: 0 auto;*/
	padding-left:173px;
}

.second_content{z-index:3;
	height:650px;
	top:-550px;
	_top:-575px;
}
.second_content .our_services{padding-top:300px;
	font-size:0;
	left:0 !important;
	width:100% !important;
}
.second_content .our_services .title_img{margin-bottom:65px; text-align:center;}
.second_content .our_services .block_elements{padding:0 37.5px;}
.second_content .our_services .element{display:inline-block;
	vertical-align:top;
	margin-left:95px;
}
.second_content .our_services .element:first-child{margin-left:0;}
.second_content .our_services .element div{color:white;
	text-align:center;
}
.second_content .our_services .element .img_box{margin-bottom:25px;}
.second_content .our_services .element .LT_box{font-size:23px;
	line-height:23px;
	font-weight:400;
	margin-bottom:10px;
}
.second_content .our_services .element .ST_box{font-size:18px;
	line-height:18px;
	font-weight:300;
	margin-bottom:20px;
}
.second_content .our_services .element .LN_box{font-size:0;
	width:20px;
	height:0;
	border-bottom:1px solid white;
	margin:0 auto;
	margin-bottom:15px;
}
.second_content .our_services .element .NT_box{font-size:15px;
	line-height:25px;
	font-weight:300;
}

.third_content{z-index:2;
	left:0 !important;
	top:-580px;
	_top:-580px;
	/*top:-355px;*/
	height:960px;
}
.third_content .select_box{margin:15px 0 20px;
	text-align:right;
}
.third_content .select_box select{width:240px;
	height:35px;
	line-height:32.5px;
	padding:0 15px;
	color:#818181;
	font-family:"Noto Sans KR", sans-serif;
	font-weight:300;
}
.third_content .select_box select option{min-height:1.5em;}

.third_content #PORTFOLIO .bloc_el_PF{display:inline-block;
	vertical-align:top;
	width:285px;
	/*height:450px;*/ height:425px;
	margin-right:20px; margin-bottom:20px;
}
.third_content #PORTFOLIO .bloc_el_PF:nth-child(4n+4){margin-right:0;}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_thumbs{width:285px;
	height:330px;
	/*position:relative;*/
	overflow:hidden;
}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_thumbs .tb_overs{display:block;
	width:100%;
	height:100%;
	font-size:0;
	position:absolute;
	top:0;
	left:0;
	margin-top:120%;
	background:rgba(215,25,15,0.8);
	transition:0.25s all;
}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_thumbs:hover .tb_overs{margin-top:0;}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_subject{text-align:center;}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_subject .PF_LT a{display:block;
	margin:20px 0 10px;
	font-size:20px;
	line-height:20px;
	font-weight:400;
	color:#121212;
}
.third_content #PORTFOLIO .bloc_el_PF .Portfolio_subject .PF_ST a{display:block;
	font-size:15px;
	line-height:15px;
	font-weight:300;
	color:#666;
}
.third_content #PORTFOLIO .More_btn a{display:block;
	width:585px;
	height:60px;
	line-height:60px;
	text-align:center;
	margin:0 auto;
	color:white;
	background:#5fa224;
	font-size:18px;
	font-weight:400;
	transition:0.5s all;
}
.third_content #PORTFOLIO .More_btn a:hover{background:#4a8417;}
.PF_img_wrap{margin-bottom:50px;}

#PORTFOLIO .bloc_el_PF{position:relative;}
#PORTFOLIO .bloc_el_PF:before,
#PORTFOLIO .bloc_el_PF:after{content:''; display:block; position:absolute; height:2px; width:0; background:#5fa224; transition:all 0.4s; -webkit-transition:all 0.4s; z-index:5;}
#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:before,
#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:after{content:''; display:block; position:absolute; height:0; width:2px; background:#5fa224; transition:all 0.3s; -webkit-transition:all 0.3s; z-index:5;}
#PORTFOLIO .bloc_el_PF:before{top:0; left:0;}
#PORTFOLIO .bloc_el_PF:after{bottom:0; right:0;}
#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:after{top:0; right:0;}
#PORTFOLIO .bloc_el_PF .Portfolio_thumbs:before{bottom:0; left:0;}
#PORTFOLIO .bloc_el_PF:hover:before,
#PORTFOLIO .bloc_el_PF:hover:after{width:100%;}
#PORTFOLIO .bloc_el_PF:hover .Portfolio_thumbs:before,
#PORTFOLIO .bloc_el_PF:hover .Portfolio_thumbs:after{height:100%;}

.fourth_content .FC_leftbox{width:50%;
	padding-top:430px;
	padding-left:17.5px;
	color:white;
	box-sizing:border-box;
}
.fourth_content .FC_leftbox .Re_subject{padding:0 30px; padding-right:60px;}
.fourth_content .FC_leftbox .Re_subject a,
.fourth_content .FC_leftbox .Re_subject span,
.fourth_content .FC_leftbox .Re_subject div{color:white;}
.fourth_content .FC_leftbox .Re_subject .FC_LT{font-size:20px;
	line-height:20px;
	margin-bottom:10px;
	font-weight:400;
}
.fourth_content .FC_leftbox .Re_subject .FC_URL{font-size:15px;
	line-height:15px;
	margin-bottom:20px;
	font-weight:300;
}
.fourth_content .FC_leftbox .Re_subject .FC_NT{font-size:15px;
	line-height:25px;
	margin-bottom:25px;
	font-weight:300;
	color:#bbb;
}

.fourth_content .FC_rightbox{width:50%;
	padding-top:330px;
	padding-left:20px;
	box-sizing:border-box;
	font-size:0;
}

.fourth_content .FC_rightbox .FC_right-top{margin-bottom:75px;}
.fourth_content .FC_rightbox .FC_right-bot{}

.fourth_content .FC_rightbox .FC_right-inner{color:white; letter-spacing:-1px; width:390px;}
.fourth_content .FC_rightbox .FC_right-inner .FC_right-LT{font-size:28px;
	line-height:28px;
	font-weight:500;
	margin-bottom:15px;
}
.fourth_content .FC_rightbox .FC_right-inner .FC_right-NT{font-size:15px;
	color:#bbb;
	line-height:25px;
	font-weight:300;
	margin-bottom:15px;
}

.fourth_content .view_more a{display:block;
	width:110px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid white;
	border-radius:50px;
	color:white;
	font-size:12px;
	font-weight:300;
	font-family:'Arial';
	letter-spacing:-0.75px;
	box-sizing:border-box;
	transition:0.3s all;
}
.fourth_content .view_more a:hover{background:rgba(255,255,255,0.9);
	color:#252525;
}

.maps_content{top:-370px; height:985px; z-index:1;}
div.login{display:none !important}

#CONTACT_US{display:block !important; z-index:2;
	width:400px;
	height:400px;
	background:rgba(95,162,36,0.9);
	padding:45px 40px;
	box-sizing:border-box;
	position:absolute;
	bottom:64px;
	left:50% !important;
	transform: translateX(-553px);
	/*left:160px !important;*/
	font-size:0;
	letter-spacing:-1px;
}
#CONTACT_US .CU_LT{font-size:26px;
	line-height:26px;
	font-weight:600;
	letter-spacing:-1px;
	color:white;
	margin-bottom:20px;
}
#CONTACT_US .CU_ATFE{padding-bottom:12.5px;}
#CONTACT_US .CU_ATFE ul li{margin-bottom:10px;
	font-size:15px;
	color:white;
	font-weight:300;
}
#CONTACT_US .CU_BTN a{font-size:15px;}
#CONTACT_US .CU_BTN a:hover{background:transparent;
	color:white;
}
#CONTACT_US .CU_ST{margin:17.5px 0 0;
	font-size:15px;
	line-height:15px;
	color:white;
	margin-bottom:7.5px;
}
#CONTACT_US .CU_NT{font-size:15px;
	color:white;
	font-weight:300;
}
#CONTACT_US_M{display:none !important;}


/* 푸터 */
#ABA-footer{border-top:1px solid #efefef;}

.FT_BTN{background:white;
	height:70px;
	color:#545454;
	padding:0 5px;
	position:relative;
	text-align:center;
}
.FT_BTN a{display:inline-block;
	line-height:70px;
	padding:0 7.5px;
	font-size:15px;
	font-weight:400;
	color:#000;
}

/* PORTFOLIO */
.on_layer{cursor:pointer;}

.perform{background:#2f2f2f;}
.perform a:last-child{float:right;}

.Layer_BG{position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
}
.Layer_View{position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	display:none;
}
.Layer_View .layer_box{width:1110px;
	margin:0 auto;
	position:relative;
	top:5%;
}
.Layer_View .layer_box .full-out_box{background:white;
	width:100%;
	padding:0 40px 60px;
	box-sizing:border-box;
	position:absolute;
	overflow-y: hidden;
}
.Layer_View .layer_box .full-out_box .inner_wrap{position: relative;
	width: 100%;
}
.Layer_View .layer_box .full-out_box .inner_wrap .board_subject{text-align:center;
	padding:25px 0 20px;
	border-bottom:1px solid #dcdcdc;
	margin-bottom:30px;
}
.Layer_View .layer_box .full-out_box .inner_wrap .board_subject .bd_ST{font-size:26px;
	font-weight:500;
	line-height:26px;
	display:block;
	margin-bottom:15px;
}
.Layer_View .layer_box .full-out_box .inner_wrap .board_subject .bd_URL{font-size:13px;
	line-height:13px;
	display:block;
	color:#666;
}
.Layer_View .layer_box .full-out_box .inner_wrap .board_view{display:none;
	width:100%;
	text-align:center; /*height:520px; overflow-y:auto;*/
}
.Layer_View .layer_box .full-out_box .inner_wrap .board_view img{width:auto;
	height:auto;
}

.Tab_and_sub_wrap{height:70px;
	position:relative;
}

#PF-SMS_Tab{position:absolute;
	left:0;
	top:0;
	font-size:0;
}
#PF-SMS_Tab div{display:inline-block;
	width:70px;
	height:70px;
	line-height:70px;
	background:#9c9c9c;
	border-radius:70px;
	color:white;
	font-size:13px;
	margin-left:10px;
	vertical-align:top;
	cursor:pointer;
}
#PF-SMS_Tab div.on{background:#5fa224a;}

.btn_inq._for-pc{position:absolute; right:0; top:50%; margin-top:-21.5px;}
.btn_inq._for-pc .url_code{display:block; padding:15px 20px; background:#9c9c9c; color:#fff; font-size:13px; line-height:1.0; border-radius:5px;}

.nemo.-bdGalleryWrap .-bdGalList{margin:20px 10px; position:relative; padding-bottom:10px;}
.nemo.-bdGalleryWrap .-bdGalList:before,
.nemo.-bdGalleryWrap .-bdGalList:after{content:''; display:block; position:absolute; height:2px; width:0; background:#5fa224; transition:all 0.4s; -webkit-transition:all 0.4s; z-index:5;}
.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:before,
.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:after{content:''; display:block; position:absolute; height:0; width:2px; background:#5fa224; transition:all 0.3s; -webkit-transition:all 0.3; z-index:5;}
.nemo.-bdGalleryWrap .-bdGalList:before{top:0; left:0;}/*위 왼쪽 -> 오른쪽*/
.nemo.-bdGalleryWrap .-bdGalList:after{bottom:0; right:0;}/*아래 오른쪽 -> 왼쪽*/
.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:after{top:0; right:0;}/*오른쪽 위 -> 아래*/
.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:before{bottom:0; left:0;}/*왼쪽 아래 -> 위*/
.nemo.-bdGalleryWrap .-bdGalList:hover:before,
.nemo.-bdGalleryWrap .-bdGalList:hover:after{width:100%;}
.nemo.-bdGalleryWrap .-bdGalList:hover .-fdThumb:before,
.nemo.-bdGalleryWrap .-bdGalList:hover .-fdThumb:after{height:100%;}

@media screen and (max-width:1920px){
	.select_box{display:none;}
	.sel_cate_wrap{display:block;}
}
@media screen and (max-width:1400px){
	/*#CONTACT_US{left:160px !important;}*/
}
@media screen and (max-width:1000px){
	.select_box{display:block;}
	.sel_cate_wrap{display:none;}
	.nemo.-bdGalleryWrap .-bdGalList:before,
	.nemo.-bdGalleryWrap .-bdGalList:after,
	.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:before,
	.nemo.-bdGalleryWrap .-bdGalList .-fdThumb:after{display:none;}
}